@DraksPlay

Что делать, если пытаюсь установить библиотеку VK API на Python3, а выходит ошибка?

5e7f286e578c3885350420.jpeg
  • Вопрос задан
  • 61 просмотр
Пригласить эксперта
Ответы на вопрос 1
IlyaVishnikin
@IlyaVishnikin
Изучаю Linux
Если еще актуально, то попробуй через sudo, уверен ошибка из-за того что библиотека пытается установиться в каталог root'а, а у вас нету на это прав.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы